body {
	background: url(../images/body_bg.jpg) repeat-x;
	margin: 0px;
}

a:link {
	color: #D6002A;
}
a:visited {
	color: #D6002A;
}
a:hover {
	color: #333333;
}
a:active {
	color: #D6002A;
}

#container {
	width: 871px;
	top: 0px;
	left: 50%;
	position: absolute;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px -435px;
	background: repeat;

}

#content {
	width: 811px;
	top: 0px;
	background: #FFFFFF repeat-y;
	font: normal 16px/20px Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
	padding: 20px 30px 25px;
	float: left;
    min-height: 400px;

}

#content p{
	font: normal 16px/20px Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
	padding-top: 1px;
	padding-bottom: 1px;
	background: #FFFFFF repeat-y;

}

#content h1{
	color: #D6002A;
	letter-spacing: 1px;
	text-align: left;
	font: bold 26px Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

#header{
	width: 871px;
	background: url(../images/logo.jpg) no-repeat left top;
	height: 173px;
	margin: 0px;
	
}

#headernav {
	height: 36px;
	float: left;
	width: 815px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 66px;
}
.floatright {
	float: right;
}

#headernav a {
	height:36px;
	text-decoration:none;
	float:left;
	display:block;
	background-repeat:no-repeat;
	padding:0px;
	margin:137px 0px 0px;
	width: 800px;
	}
#headernav a:hover {background-image:none;}


/* footer */
#footer{
	text-align: justify;
	vertical-align: middle;
	margin: 0px;
	width: 871px;
	padding-top: 20px;
	color: #FFFFFF;
	font: normal 12px/22px Geneva, Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
	float: left;
	
}

#footer a:link {
	list-style-type:none;
	color: #FFFFFF;
	font: normal 12px Geneva, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	text-align: center;
}

#footer a:visited, #footer a:active {
	list-style-type:none;
	color: #FFFFFF;
	font: normal 12px Geneva, Arial, Helvetica, sans-serif;
	text-transform: none;
	text-decoration: none;
	text-align: center;
}

#footer a:hover {
	color: #D5002A;

	
	}

/* style for google map */
#map {
	width: 450px;
	height: 380px;
	padding-top: 5px;
	padding-bottom: 20px;
	float: left;
}

#mapb {
	float: right;
	width: 350px;
	height: 300px;
	padding-top: 5px;
	padding-bottom: 25px;
	padding-left: 15px;
}

a.maplink:link {
	color: #D6002A;
	font: 12px Arial, Helvetica, sans-serif;}
	
a.maplink:visited,
a.maplink:active  {
	color: #333333;
	font: 12px Arial, Helvetica, sans-serif;}

a.maplink:hover {
	color: #333333;
	font: 12px Arial, Helvetica, sans-serif;}
